@font-face {
	font-family: 'sga-angular';
	src: url('sga-angular.ttf'); 
	
}

@font-face {
	font-family: 'sga-minecraft';
	src: url('sga-minecraft.ttf'); 
}

@font-face {
	font-family: 'sga-rounded';
	src: url('sga-rounded.ttf'); 
}

body {
    font-family: sans-serif;
    background-color: #5AA687;
    color: #701A2B;
    margin: 0%;
}

.main {
    position: absolute;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    font-size: 400%;
}

.sga {
    font-family: 'sga-angular';
    text-align: center;
}


.word {
    text-align: center;
}


button.discrete {
    background-color: rgb(67, 128, 104);
    color: #5AA687;
    font-size: 2rem;
    border-radius: 0.5em;
    text-decoration: none;
    display: inline-block;
    padding: 0.5rem;
    border: 0.05em solid rgb(67, 128, 104);
    box-shadow: 0 0.2em rgb(48, 92, 75);
}

img {
    width: 2rem;
}

button.discrete:active {
    background-color: rgb(67, 128, 104);
    box-shadow:  0 0.1em  #5AA687;
    transform: translateY(0.1em);
}


.buttons {
    position: absolute;
    top: 80%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    font-size: 400%;
}

.buttons-small {
    position: absolute;
    top: 90%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    font-size: 400%;
}
::placeholder {
    color: rgb(73, 172, 132);
    font-size: 50%;
}


.box {

    margin-top: 10%;
    padding: 1%;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    margin-left:15%;
    width: 70%;
    height: 50%;

    background: transparent;
    border: 0;
    outline: 0;
    border-bottom: 0.25rem solid rgb(67, 128, 104);
    color: #701a2b;
    font-size: 100%;
    outline: none !important;

}
input:focus, textarea {
    outline: none !important;
}
button:focus, textarea {
    outline: none !important;
}